Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Creates a new server on a session and returns it in normalized form.
cURL
curl --request POST \ --url https://api.readmin.app/sessions/v2/{sessionId}/servers \ --header 'Content-Type: application/json' \ --header 'loader-id: <api-key>' \ --data ' { "nickname": "<string>" } '
{ "success": true, "data": { "id": "<string>", "nickname": "<string>", "linked": true, "linkedServerId": "<string>", "linkedJobId": "<string>", "linkedBy": "<string>", "claims": [ { "userId": "<string>", "roleId": "<string>", "roleName": "<string>", "claimedBy": "<string>", "claimedAt": "2023-11-07T05:31:56Z", "claimId": "<string>" } ], "attendees": [ { "userId": "<string>", "addedBy": "<string>" } ] } }
The session id.
Optional friendly name for the server.
Server created
Show child attributes